View Issue Details

IDProjectCategoryView StatusLast Update
0000321Infinitode 2[All Projects] Infinitode 2public2020-10-01 16:46
ReporterAnonymousAssigned Totherainycat  
PrioritynormalSeverityminorReproducibilitysometimes
Status closedResolutionfixed 
PlatformMobileOSAndroidOS VersionAny
Product Version 
Target VersionFixed in Version1.6.4 
Summary0000321: Research special tier 3 not working
Description

Sniper special research tier 3 not registering after researching, have tried twice

Steps To Reproduce

Research tier 3 special research

TagsNo tags attached.
Attach Tags

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-12-05 15:55 Anonymous New Issue
2019-12-06 09:21 Anonymous Issue cloned: 0000324
2019-12-12 14:50 therainycat Assigned To => therainycat
2019-12-12 14:50 therainycat Status new => resolved
2019-12-12 14:50 therainycat Resolution open => fixed
2019-12-12 14:50 therainycat Fixed in Version => 1.6.4
2020-10-01 16:46 administrator Status resolved => closed